START	1707958450
PKG	libgcc		8.4.0-3
PKG	libc		1.1.24-3
PKG	ca-certificates		20211016-1
PKG	base64c		0.2.1-4
PKG	libopenssl		1.1.1w-1
PKG	libexpat		2.2.10-2
PKG	libbz2		1.0.8-1
PKG	libpthread		1.1.24-3
PKG	liblzma		5.2.5-3
PKG	zlib		1.2.11-6
PKG	libarchive		3.5.3-3
PKG	liburiparser		0.9.7-1
PKG	ca-bundle		20211016-1
PKG	libnghttp2		1.43.0-1
PKG	libcurl		8.4.0-5
PKG	libevent2		2.1.12-1
PKG	liblua		5.1.5-9
PKG	libubox		2021-05-16-b14c4688-2
PKG	libuci		2021-04-14-4b3db117-5
PKG	libuci-lua		2021-04-14-4b3db117-5
PKG	updater-ng		70.2.0-2
PKG	kernel		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-leds-gpio		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-input-core		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-input-gpio-keys		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-i2c-core		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-regmap-core		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-regmap-i2c		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-gpio-pca953x		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-leds-turris-1x		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-button-hotplug		5.15.147-3-b4fe769117a939b09d3d8db44c892484
PKG	kmod-hwmon-core		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-hwmon-lm90		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-ikconfig		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-pps		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-ptp		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-ptp-qoriq		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-nls-base		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-usb-core		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-usb-xhci-hcd		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-usb3		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	libjson-c		0.15-2
PKG	jsonfilter		2018-02-04-c7e938d6-1
PKG	busybox		1.33.2-3
PKG	libblobmsg-json		2021-05-16-b14c4688-2
PKG	jshn		2021-05-16-b14c4688-2
PKG	libubus		2021-06-30-4fc532c8-2
PKG	ubusd		2021-06-30-4fc532c8-2
PKG	ubus		2021-06-30-4fc532c8-2
PKG	ubox		2020-10-25-9ef88681-2
PKG	libjson-script		2021-05-16-b14c4688-2
PKG	procd		2021-03-08-2cfc26f8-3
PKG	kmod-rtc-ds1307		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	curl		8.4.0-5
PKG	cronie		1.6.1-4
PKG	librt		1.1.24-3
PKG	libuuid		2.36.1-2
PKG	libffi		3.3-2
PKG	libpython3		3.9.18-3.9-1
PKG	python3-base		3.9.18-3.9-1
PKG	python3-light		3.9.18-3.9-1
PKG	python3-crontab		0.23.0-3.9-3
PKG	python3-email		3.9.18-3.9-1
PKG	python3-distutils		3.9.18-3.9-1
PKG	python3-logging		3.9.18-3.9-1
PKG	python3-six		1.16.0-3.9-1
PKG	python3-pyparsing		2.4.7-3.9-2
PKG	python3-packaging		20.4-3.9-1
PKG	python3-distro		1.5.0-3.9-3
PKG	python3-uci		0.9.0-3.9-1
PKG	l10n-supported		1.4.0-9
PKG	lua		5.1.5-9
PKG	luasocket		2019-04-21-733af884-1
PKG	json4lua		0.9.54-1
PKG	pkglists		1.12-57
PKG	updater-supervisor		1.5.6-3.9-1
PKG	libuclient		2023-04-13-007d9454-1
PKG	uclient-fetch		2023-04-13-007d9454-1
PKG	opkg		2021-06-13-1bf042dd-2
PKG	coreutils		8.32-6
PKG	coreutils-sort		8.32-6
PKG	uci		2021-04-14-4b3db117-5
PKG	switch-branch		2.7.0-29
PKG	fwtool		2019-11-12-8f7fe925-1
PKG	ubi-utils		2.1.2-1
PKG	fstools		2021-01-04-c53b1882-1
PKG	openwrt-keyring		2021-02-20-49283916-2
PKG	usign		2020-05-23-f1f65026-1
PKG	libnl-tiny		2020-08-05-c291088f-2
PKG	netifd		2021-10-30-8f82742c-1
PKG	base-files		1464-6.5.2-r16881+135-4a1d8ef55c
PKG	turris1x-support		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-scsi-core		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-usb-storage		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-usb-storage-extras		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	libprotobuf-c		1.4.0-1
PKG	libfstrm		0.6.0-1
PKG	python3-multiprocessing		3.9.18-3.9-1
PKG	resolver-conf		0.0.5-48
PKG	luajit		2.1.0-beta3-8
PKG	lmdb		0.9.28-1
PKG	libuv		1.40.0-3
PKG	libstdcpp		8.4.0-3
PKG	knot-libzscanner		3.2.10-1
PKG	libatomic		8.4.0-3
PKG	libgmp		6.2.1-1
PKG	libnettle		3.6-1
PKG	libgnutls		3.7.1-2
PKG	knot-libs		3.2.10-1
PKG	dnssec-rootkey		0.0.2-12
PKG	knot-resolver		5.7.1-1
PKG	libmnl		1.0.4-2
PKG	libldns		1.8.1-1
PKG	libunbound		1.17.1-1
PKG	kmod-crypto-acompress		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-lib-zstd		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-lib-xor		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-lib-raid6		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-lib-zlib-deflate		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-lib-zlib-inflate		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-lib-lzo		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-crypto-hash		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-crypto-crc32c		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-lib-crc32c		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-fs-btrfs		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	liblzo		2.10-4
PKG	libblkid		2.36.1-2
PKG	libmount		2.36.1-2
PKG	libattr		2.4.48-2
PKG	btrfs-progs		6.0.1-1
PKG	libsmartcols		2.36.1-2
PKG	mount-utils		2.36.1-2
PKG	cert-backup-btrfs		14-8
PKG	cert-backup		14-8
PKG	unbound		1.17.1-1
PKG	unbound-anchor		1.17.1-1
PKG	kmod-nf-conntrack		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-nf-nat		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-nf-log		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-nf-ipt		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-nf-reject		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-ipt-core		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-ipt-nat		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-nf-conntrack6		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-ipt-conntrack		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	libxtables		1.8.7-1
PKG	libip6tc		1.8.7-1
PKG	libip4tc		1.8.7-1
PKG	firewall		2022-02-17-4cd7d4f3-4
PKG	cznic-repo-keys		4.2-5
PKG	kmod-usb-storage-uas		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	hostapd-common		2020-06-08-5a8b3662-41
PKG	kmod-crypto-null		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-crypto-gf128		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-crypto-ghash		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-crypto-sha256		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-crypto-aead		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-crypto-manager		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-crypto-hmac		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-crypto-rng		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-crypto-seqiv		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-crypto-ctr		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-crypto-gcm		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-crypto-ccm		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-crypto-cmac		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	wireless-regdb		2022.08.12-1
PKG	libiwinfo-data		2022-08-19-0dad3e66-1
PKG	libiwinfo		2022-08-19-0dad3e66-1
PKG	iwinfo		2022-08-19-0dad3e66-1
PKG	iw		5.9-8fab0c9e-4
PKG	kmod-cfg80211		5.15.147+5.15.81-1-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-mac80211		5.15.147+5.15.81-1-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-ath		5.15.147+5.15.81-1-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-ath9k-common		5.15.147+5.15.81-1-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-ath9k		5.15.147+5.15.81-1-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-thermal		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-mt76-core		5.15.147+2022-10-01-72b87836-4-b4fe769117a939b09d3d8db44c892484
PKG	kmod-mt76-connac		5.15.147+2022-10-01-72b87836-4-b4fe769117a939b09d3d8db44c892484
PKG	kmod-mt7615-common		5.15.147+2022-10-01-72b87836-4-b4fe769117a939b09d3d8db44c892484
PKG	kmod-mt7915e		5.15.147+2022-10-01-72b87836-4-b4fe769117a939b09d3d8db44c892484
PKG	kmod-br-netfilter		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-usb-ehci		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-usb2		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-ath10k		5.15.147+5.15.81-1-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-nf-nathelper		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-nf-flow		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-ipt-offload		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-fs-exfat		5.15.147+5.19.1-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-nls-utf8		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-nls-iso8859-1		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-nls-cp437		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-fs-vfat		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-fs-exportfs		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-fs-xfs		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-lib-crc16		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-fs-ext4		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	python3-openssl		3.9.18-3.9-1
PKG	python3-pbkdf2		1.3-3.9-5
PKG	initial-config		0.2.3-8
PKG	fix-updater-v65.0-alternatives-update		1-62
PKG	zoneinfo-pacific		2023c-1
PKG	zoneinfo-poles		2023c-1
PKG	zoneinfo-india		2023c-1
PKG	zoneinfo-europe		2023c-1
PKG	zoneinfo-northamerica		2023c-1
PKG	zoneinfo-australia-nz		2023c-1
PKG	zoneinfo-simple		2023c-1
PKG	rpcd		2022-02-19-8d26a1ba-1
PKG	rpcd-mod-rrdns		20170710
PKG	luci-proto-ipv6		git-21.148.49484-14511e5
PKG	libiwinfo-lua		2022-08-19-0dad3e66-1
PKG	luci-proto-ppp		git-21.163.64918-6c6559a
PKG	luci-app-opkg		git-22.273.29015-e01e38c
PKG	luci-app-firewall		git-23.208.40332-e4c4633
PKG	luci-theme-bootstrap		git-22.288.45155-afd0012
PKG	rpcd-mod-iwinfo		2022-02-19-8d26a1ba-1
PKG	cgi-io		2022-08-10-901b0f04-21
PKG	rpcd-mod-luci		20210614
PKG	rpcd-mod-file		2022-02-19-8d26a1ba-1
PKG	liblucihttp		2021-06-11-3dc89af4-1
PKG	liblucihttp-lua		2021-06-11-3dc89af4-1
PKG	luci-lib-jsonc		git-22.097.61937-bc85ba5
PKG	luci-lib-ip		git-20.250.76529-62505bd
PKG	luci-lib-nixio		git-20.234.06894-c4a4e43
PKG	luci-lib-base		git-20.232.39649-1f6dc29
PKG	libubus-lua		2021-06-30-4fc532c8-2
PKG	luci-base		git-23.093.57360-e98243e
PKG	luci-mod-network		git-22.244.54918-77c916e
PKG	luci-mod-system		git-23.013.73129-aa7938d
PKG	luci-mod-status		git-22.089.70019-d4f0b06
PKG	luci-mod-admin-full		git-19.253.48496-3f93650
PKG	luci		git-20.074.84698-ead5e81
PKG	luci-compat		git-22.046.85744-f08a0f6
PKG	luci-app-commands		git-21.099.45423-3fff72a
PKG	zoneinfo-southamerica		2023c-1
PKG	luci-mod-dashboard		git-21.020.38173-d3280e6
PKG	zoneinfo-africa		2023c-1
PKG	zoneinfo-atlantic		2023c-1
PKG	libpcre2		10.36-1
PKG	lighttpd		1.4.71-1
PKG	lighttpd-mod-setenv		1.4.71-1
PKG	lighttpd-mod-cgi		1.4.71-1
PKG	lighttpd-mod-alias		1.4.71-1
PKG	turris-webapps		35e83ff3-1
PKG	libatsha204		29.2-12
PKG	libpam		1.5.1-1
PKG	lighttpd-mod-auth		1.4.71-1
PKG	lighttpd-mod-authn_pam		1.4.71-1
PKG	lighttpd-mod-fastcgi		1.4.71-1
PKG	turris-bootstrap-theme		0.3.2-2
PKG	ethtool		5.10-1
PKG	libmagic		5.39-1
PKG	file		5.39-1
PKG	libintl-full		0.19.8.1-2
PKG	gettext-tools		0.19.8.1-2
PKG	crypto-wrapper		0.4.1-2
PKG	socat		1.7.3.4-2
PKG	hwinfo		21.71-3
PKG	lsblk		2.36.1-2
PKG	turris-diagnostics		18.0.0-1
PKG	turris-diagnostics-web		18.0.0-1
PKG	flock		2.36.1-2
PKG	rainbow-animator		0.1.4-1
PKG	rainbow-button-sync		0.1.4-1
PKG	turris1x-rainbow-backend		0.1.4-1
PKG	rainbow		0.1.4-1
PKG	zoneinfo-asia		2023c-1
PKG	wireless-tools		29-6
PKG	zoneinfo-core		2023c-1
PKG	wpad-openssl		2020-06-08-5a8b3662-41
PKG	ath10k-board-qca988x		20211216-1
PKG	ath10k-firmware-qca988x		20211216-1
PKG	libustream-openssl		2022-01-16-868fd881-2
PKG	libpcap		1.9.1-3.1
PKG	tcpdump		4.9.3-4
PKG	libiconv-full		1.16-1
PKG	libacl		2.2.53-1
PKG	libpopt		1.16-2
PKG	rsync		3.2.3-3
PKG	wget-ssl		1.21.4-1
PKG	terminfo		6.2-3
PKG	libncurses		6.2-3
PKG	procps-ng		3.3.16-3
PKG	procps-ng-ps		3.3.16-3
PKG	procps-ng-top		3.3.16-3
PKG	partx-utils		2.36.1-2
PKG	openssh-sftp-client		9.6p1-1
PKG	blkid		2.36.1-2
PKG	openssh-keygen		9.6p1-1
PKG	openssh-client		9.6p1-1
PKG	openssh-client-utils		9.6p1-1
PKG	logrotate		3.17.0-1
PKG	libdbi		0.9.0-5
PKG	glib2		2.66.4-1
PKG	syslog-ng		4.4.0-1
PKG	resolver-debug		0.0.3-17
PKG	psmisc		23.4-2
PKG	libopenssl-conf		1.1.1w-1
PKG	openssl-util		1.1.1w-1
PKG	bzip2		1.0.8-1
PKG	coreutils-base64		8.32-6
PKG	python3-urllib		3.9.18-3.9-1
PKG	python3-xml		3.9.18-3.9-1
PKG	python3-unittest		3.9.18-3.9-1
PKG	libsqlite3		3400000-1
PKG	python3-sqlite3		3.9.18-3.9-1
PKG	libreadline		8.1-1
PKG	python3-readline		3.9.18-3.9-1
PKG	python3-pydoc		3.9.18-3.9-1
PKG	python3-ncurses		3.9.18-3.9-1
PKG	python3-lzma		3.9.18-3.9-1
PKG	libgdbm		1.18.1-2
PKG	python3-gdbm		3.9.18-3.9-1
PKG	python3-decimal		3.9.18-3.9-1
PKG	libdb47		4.7.25.4.NC-6
PKG	python3-dbm		3.9.18-3.9-1
PKG	python3-ctypes		3.9.18-3.9-1
PKG	python3-codecs		3.9.18-3.9-1
PKG	python3-cgi		3.9.18-3.9-1
PKG	python3-cgitb		3.9.18-3.9-1
PKG	python3-asyncio		3.9.18-3.9-1
PKG	python3		3.9.18-3.9-1
PKG	turris-restart		14.2-2
PKG	xz-utils		5.2.5-3
PKG	xz		5.2.5-3
PKG	tar		1.32-3
PKG	turris-backup		14.2-2
PKG	turris-maintain		14.2-2
PKG	python3-paho-mqtt		1.5.1-3.9-1
PKG	python3-flup		1.0.3-3.9-4
PKG	python3-werkzeug		2.0.2-3.9-1
PKG	python3-pkg-resources		58.1.0-1
PKG	python3-setuptools		58.1.0-1
PKG	python3-markupsafe		2.1.0-3.9-1
PKG	python3-jinja2		3.0.3-3.9-1
PKG	python3-itsdangerous		2.0.1-3.9-1
PKG	python3-click		8.0.3-3.9-1
PKG	python3-flask		2.0.1-3.9-1
PKG	python3-flask-seasurf		0.3.0-3.9-1
PKG	python3-pytz		2021.3-3.9-1
PKG	python3-babel		2.9.1-3.9-1
PKG	python3-flask-babel		2.0.0-3.9-1
PKG	turris-auth		0.4.2-3.9-1
PKG	lighttpd-mod-redirect		1.4.71-1
PKG	libcares		1.17.2-1
PKG	libmosquitto-ssl		2.0.15-1
PKG	cJSON		1.7.15-3
PKG	mosquitto-client-ssl		2.0.15-1
PKG	libcap		2.43-1
PKG	libwebsockets-openssl		3.1.0-2
PKG	mosquitto-ssl		2.0.15-1
PKG	fosquitto		22.1-13
PKG	python3-cachelib		0.1-3.9-2
PKG	lighttpd-mod-proxy		1.4.71-1
PKG	python3-ubus		0.1.2-3.9-3
PKG	turris-timezone		0.2.1-3.9-5
PKG	python3-text-unidecode		1.3-3.9-2
PKG	python3-slugify		4.0.1-3.9-1
PKG	turris-cagen		6-4
PKG	kmod-sched-core		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-sched-cake		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-ipt-raw		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-ipt-conntrack-extra		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	iptables		1.8.7-1
PKG	iptables-mod-conntrack-extra		1.8.7-1
PKG	kmod-ipt-ipopt		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	iptables-mod-ipopt		1.8.7-1
PKG	kmod-ifb		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	libelf		0.180-1
PKG	libbpf		5.10.10-2
PKG	tc-mod-iptables		5.11.0-3
PKG	tc-full		5.11.0-3
PKG	sqm-scripts		1.5.1-1
PKG	create_notification		61.6.2-1
PKG	python3-ply		3.11-3.9-2
PKG	python3-pycparser		2.20-3.9-5
PKG	python3-cffi		1.14.6-3.9-1
PKG	python3-cryptography		3.4.8-3.9-2
PKG	python3-certifi		2021.5.30-3.9-1
PKG	python3-urllib3		1.25.11-3.9-1
PKG	python3-idna		3.2-3.9-1
PKG	python3-chardet		4.0.0-3.9-1
PKG	python3-requests		2.25.1-3.9-2
PKG	sentinel-certgen		6.2-3.9-13
PKG	msmtp		1.8.24-1
PKG	at		3.2.1-1
PKG	user-notify		61.6.2-1
PKG	turrishw		1.0.0-3.9-2
PKG	python3-pyrsistent		0.16.0-3.9-1
PKG	python3-attrs		21.2.0-3.9-1
PKG	python3-jsonschema		3.2.0-3.9-5
PKG	foris-schema		0.8.0-3.9-3
PKG	python3-ifaddr		0.1.7-3.9-1
PKG	python3-zeroconf		0.29.0-3.9-1
PKG	python3-prctl		1.8.1-3.9-3
PKG	foris-controller-app		5.5.3-3.9-3
PKG	foris-client		1.0.4-3.9-3
PKG	python3-websockets		10.3-3.9-1
PKG	foris-ws		1.6.3-3.9-1
PKG	reforis		1.4.1-3.9-4
PKG	hd-idle		1.05-2
PKG	kmod-ata-core		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-ata-ahci		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	coreutils-stat		8.32-6
PKG	foris-controller-hotplug		5.5.3-3.9-3
PKG	foris-controller		5.5.3-3.9-3
PKG	foris-controller-storage-module		0.10.1-3.9-3
PKG	reforis-storage-plugin		0.2.2-3.9-4
PKG	lighttpd-mod-openssl		1.4.71-1
PKG	lighttpd-https-cert		6.0-4
PKG	htop		3.2.1-1
PKG	turris-motd		0.1.0-2
PKG	diffutils		3.7-3
PKG	bash		5.1.16-1
PKG	vim-full		8.2-3
PKG	watchdog_adjust		6-2
PKG	update_mac		2-5
PKG	turris-utils		2.1-6
PKG	kmod-lib-crc-ccitt		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-slhc		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-ppp		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-pppox		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-pppoe		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	ppp-mod-pppoe		2.4.8.git-2020-10-03-3
PKG	resolveip		2
PKG	kmod-iptunnel6		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-ip6-tunnel		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	ds-lite		8
PKG	ppp		2.4.8.git-2020-10-03-3
PKG	updater-drivers		0.1.2-8
PKG	localrepo		0.2.1-17
PKG	updater-opkg-wrapper		0.2.0-9
PKG	kmod-iptunnel4		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-iptunnel		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-sit		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	6in4		26
PKG	ip-bridge		5.11.0-3
PKG	6rd		10
PKG	genl		5.11.0-3
PKG	kmod-netlink-diag		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	ss		5.11.0-3
PKG	gnupg		1.4.23-3
PKG	schnapps		2.13.0-1
PKG	turris1x-btrfs		3.1.0-11
PKG	odhcpd		2021-07-18-bc9d317f-4
PKG	odhcp6c		2021-01-09-53f07e90-16
PKG	kmod-nfnetlink		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-nf-conntrack-netlink		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	libnfnetlink		1.0.1-4
PKG	libnetfilter-conntrack		1.0.8-1
PKG	kmod-ipt-ipset		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	dnsmasq-full		2.86-2
PKG	kmod-ebtables		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	ebtables		2018-06-27-48cff25d-1
PKG	getrandom		2020-10-25-9ef88681-2
PKG	urandom-seed		3
PKG	turris-defaults		0.1.2-6
PKG	nstat		5.11.0-3
PKG	ip-full		5.11.0-3
PKG	rdma		5.11.0-3
PKG	libevdev		1.13.0-1
PKG	libudev-zero		1.0.1-1
PKG	libcbor		0.8.0-1
PKG	libfido2		1.6.0-1
PKG	openssh-server		9.6p1-1
PKG	openssh-sftp-server		9.6p1-1
PKG	openssh-moduli		9.6p1-1
PKG	libi2c		4.3-3.9-1
PKG	i2c-tools		4.3-3.9-1
PKG	shadow-utils		4.8.1-3
PKG	uboot-envtools		2021.01-5
PKG	shadow-common		4.8.1-3
PKG	shadow-vipw		4.8.1-3
PKG	shadow-usermod		4.8.1-3
PKG	shadow-userdel		4.8.1-3
PKG	shadow-useradd		4.8.1-3
PKG	shadow-su		4.8.1-3
PKG	shadow-pwunconv		4.8.1-3
PKG	shadow-pwconv		4.8.1-3
PKG	shadow-pwck		4.8.1-3
PKG	shadow-passwd		4.8.1-3
PKG	shadow-nologin		4.8.1-3
PKG	shadow-newusers		4.8.1-3
PKG	shadow-newuidmap		4.8.1-3
PKG	shadow-newgrp		4.8.1-3
PKG	shadow-newgidmap		4.8.1-3
PKG	shadow-logoutd		4.8.1-3
PKG	shadow-login		4.8.1-3
PKG	shadow-lastlog		4.8.1-3
PKG	shadow-grpunconv		4.8.1-3
PKG	shadow-grpconv		4.8.1-3
PKG	shadow-grpck		4.8.1-3
PKG	shadow-groups		4.8.1-3
PKG	shadow-groupmod		4.8.1-3
PKG	shadow-groupmems		4.8.1-3
PKG	shadow-groupdel		4.8.1-3
PKG	shadow-groupadd		4.8.1-3
PKG	shadow-gpasswd		4.8.1-3
PKG	shadow-faillog		4.8.1-3
PKG	shadow-expiry		4.8.1-3
PKG	shadow-chsh		4.8.1-3
PKG	shadow-chpasswd		4.8.1-3
PKG	shadow-chgpasswd		4.8.1-3
PKG	shadow-chfn		4.8.1-3
PKG	shadow-chage		4.8.1-3
PKG	shadow		4.8.1-3
PKG	devlink		5.11.0-3
PKG	pciids		0.359-1
PKG	libpci		3.8.0-2
PKG	libkmod		27-2
PKG	pciutils		3.8.0-2
PKG	libtirpc		1.3.2-1
PKG	lsof		4.94.0-1
PKG	turris-version		6.5.2
PKG	start-indicator		1.0-9
PKG	usbids		0.359-1
PKG	libusb-1.0		1.0.24-4
PKG	usbutils		013-2
PKG	libhavege		1.9.18-1
PKG	haveged		1.9.18-1
PKG	libsysfs		2.1.0-3
PKG	sysfsutils		2.1.0-3
PKG	libsensors		3.6.0-1
PKG	lm-sensors		3.6.0-1
PKG	bind-libs		9.18.16-1
PKG	bind-dig		9.18.16-1
PKG	umdns		2021-01-26-78aa36b0-3
PKG	libnetfilter-queue		1.0.5-4
PKG	libnetfilter-cthelper		1.0.0-2
PKG	libnetfilter-cttimeout		1.0.0-2
PKG	conntrack		1.4.6-3
PKG	bind-client		9.18.16-1
PKG	iputils-tracepath		20210202-1
PKG	kmod-crypto-md5		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	iputils-ping		20210202-1
PKG	kmod-nf-log6		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-nf-ipt6		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-nf-reject6		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	kmod-ip6tables		5.15.147-1-b4fe769117a939b09d3d8db44c892484
PKG	ip6tables		1.8.7-1
PKG	foris-controller-schnapps-module		0.5-3.9-4
PKG	reforis-snapshots-plugin		1.2.1-3.9-4
PKG	foris-controller-diagnostics-module		1.0.5-3.9-4
PKG	reforis-diagnostics-plugin		2.5.1-3.9-4
PKG	turris-webapps-luci		1.1-7
PKG	luci-i18n-base-en		git-23.090.62029-650e6d2
PKG	luci-i18n-opkg-de		git-23.090.62029-650e6d2
PKG	luci-i18n-base-de		git-23.090.62029-650e6d2
PKG	luci-i18n-base-cs		git-23.090.62029-650e6d2
PKG	luci-i18n-firewall-de		git-23.090.62029-650e6d2
PKG	luci-i18n-commands-de		git-23.090.62029-650e6d2
PKG	reforis-l10n-cs		1.4.1-3.9-4
PKG	reforis-snapshots-plugin-l10n-cs		1.2.1-3.9-4
PKG	pkglists-l10n-cs		1.6.0-2
PKG	reforis-l10n-de		1.4.1-3.9-4
PKG	reforis-diagnostics-plugin-l10n-cs		2.5.1-3.9-4
PKG	pkglists-l10n-de		1.6.0-2
PKG	user-notify-l10n-de		1.6.0-2
PKG	user-notify-l10n-cs		1.6.0-2
PKG	turris-diagnostics-l10n-de		18.0.0-1
PKG	turris-diagnostics-l10n-cs		18.0.0-1
PKG	luci-i18n-opkg-en		git-23.090.62029-650e6d2
PKG	luci-i18n-commands-en		git-23.090.62029-650e6d2
PKG	luci-i18n-firewall-en		git-23.090.62029-650e6d2
PKG	luci-i18n-opkg-cs		git-23.090.62029-650e6d2
PKG	luci-i18n-commands-cs		git-23.090.62029-650e6d2
PKG	luci-i18n-firewall-cs		git-23.090.62029-650e6d2
END	1707958564
